package com.academiaandroid.contactos;

//Ejemplo aplicacin Android para el uso de varios Fragments en la misma Activity
//
//academiaandroid.com
//
//by Jos Antonio Gzquez Rodrguez


import android.os.Bundle;
import android.support.v4.app.Fragment;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;
import android.widget.TextView;

//Clase que heredar de Fragment para implementar el mtodo onCreateView().
public class FragmentInfoContacto extends Fragment{
	
	/*Mtodo dnde se crea el Fragment y se asigna el layout a este. En este Fragment se definen
	los elementos necesarios para mostrar la informacin del contacto seleccionado.*/	
	@Override
    public View onCreateView(LayoutInflater inflater,
                             ViewGroup container,
                             Bundle savedInstanceState) {
 
        return inflater.inflate(R.layout.fragment_info_contactos, container, false);
    }
	
	//Mtodo que mostrar los datos del contacto seleccionado.
    public void mostrarDetalle(String texto) {
        TextView txtInformacion =
            (TextView)getView().findViewById(R.id.informacionTV);
 
        txtInformacion.setText(texto);
    }
}
